Oracle Linux 6138 Published by

A less security update has been released for Oracle Linux 9.



ELSA-2023-3725 Moderate: Oracle Linux 9 less security update


Oracle Linux Security Advisory ELSA-2023-3725

http://linux.oracle.com/errata/ELSA-2023-3725.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
less-590-2.el9_2.x86_64.rpm

aarch64:
less-590-2.el9_2.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//less-590-2.el9_2.src.rpm

Related CVEs:

CVE-2022-46663

Description of changes:

[590-2]
- Fix CVE-2022-46663
- Resolves: CVE-2022-46663